Test: /ext/dom/tests/DOMDocument_load_error4.phpt - Version 5.5.5    

There are 96 different diffs reported by users for this test.

Count Diff
21 (13%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /root/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
19 (11%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /usr/local/src/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
7 (4%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /root/auto_install/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
6 (4%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /usr/local/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
4 (2%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /opt/lamp_build/php5/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
4 (2%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /usr/src/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
3 (2%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /home/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
3 (2%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /root/Desktop/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
3 (2%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /tmp/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
3 (2%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /usr/local/work/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
2 (1%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /diverse/targz/apache2/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
2 (1%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /home/pradeep/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
2 (1%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /opt/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
2 (1%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /root/php_install/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
2 (1%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /root/software/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
2 (1%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /test/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
2 (1%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /usr/local/php/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (1%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /Users/bellebellle/Desktop/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (1%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /Users/david/source/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (1%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /Users/ibsltd/Desktop/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (1%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /Users/masayuki/opensource/php/php-5.5.5/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11